{
  "uni-app": {
    "scripts": {
      "teacher-dev-h5": {
        "title": "机器 测试服 - H5",
        "browser": "chrome",
        "env": {
          "UNI_PLATFORM": "h5"
        },
        "define": {
          "IS_TEST": true
        }
      },
      "teacher-production-h5": {
        "title": "机器 正式服 - H5",
        "browser": "chrome",
        "env": {
          "UNI_PLATFORM": "h5"
        },
        "define": {
          "IS_TEST": false
        }
      }
    }
  },
  "devDependencies": {
    "pinia": "^2.1.7",
    "vue": "^3.4.21"
  },
  "dependencies": {
    "dayjs": "^1.11.10"
  }
}
